Firefox有安全性問題,請儘快更新! [論壇 - Ubuntu 哈啦]


正在瀏覽:   1 名遊客


 到底部   前一個主題   下一個主題  [無發表權] 請登錄或者註冊



Firefox有安全性問題,請儘快更新!
會員四級
註冊日期:
2010/10/28 17:23
來自 台灣-台南市
所屬群組:
已註冊使用者
等級: 19
HP : 0 / 464
MP : 148 / 11629
EXP: 59
離線
USN-2917-1: Firefox vulnerabilities

PS:不知該放哪一區。orz

2016/3/10 23:30
lubuntu 16.04.2 (AMD64)
ASUS K53BR筆電
RAM: 1.5GB
應用擴展 工具箱


 [無發表權] 請登錄或者註冊


可以查看帖子.
不可發帖.
不可回覆.
不可編輯自己的帖子.
不可刪除自己的帖子.
不可發起投票調查.
不可在投票調查中投票.
不可上傳附件.
不可不經審核直接發帖.